Enable Legacy Mode in Joomla 1.5
Written by Administrator   
venerd́, 02 gennaio 2009

The CMS Joomla 1.5 has a new framework with code completely re-written and built with PHP 5. A lot of existing modules, extensions and plugins for Joomla version 1.0.x could then not work properly.

Enabling the Legacy Mode could be a solution in some cases, most of the times suggested directly during the 1.0 module or plugin installation process. Legacy Mode is a framework able to deal with old 1.0 joomla APIs.

To enable the legacy mode, simply follow steps:
- Login to Joomla Administrator panel (www.domain.com/administrator);
- click on Plugin Manager on the Extensions in the main horizontal menu as per the below image.

Locate then the plugin named "System - Legacy"; click on the check box in front of it and the on Enable button.

Legacy status will appear on the top right corner, and the Enabled column for "System - Legacy" will be ticked.

Last Updated ( venerd́, 02 gennaio 2009 )